رفتن به مطلب
گروه تلگرام وردپرس
ahmad006

پلاگین مستقل برای درگاه pay.ir

پست های پیشنهاد شده

از ووکامرس نسخه 2.2.8 و persian-woocommerce نسخه 2.2.10 استفاده میشه و در سایت بنده به دلیل تغییرات گسترده در هسته ووکامرس، امکان به روزرسانی به نسخه جدید مقدور نیست. از طرفی افزونه درگاه pay.ir به همراه نسخه های جدید persian-woocommerce نصب میشه که این نسخه با ووکامرس 2.2.8 سازگار نیست و باعث به هم ریختگی در بخش checkout و عدم ترجمه تعداد زیادی از عبارات میشه. آیا راهی وجود داره که افزونه درگاه pay.ir به صورت یک پلاگین مستقل و سازگار با نسخه ووکامرس 2.2.8 نصب بشه؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

کلا نسخه ای که با ووکامرس 2.2 سازگار باشه از Pay ندیدم! اون زمان اصلا سیستم Pay.ir وجود نداشت که بخوان برای این نسخه کدنویسی صورت بدن

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری

×